/* MAIN ELEMENTS */
/*.top_table {
  width: 100%;
  height: 510px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -2;
  background-image: linear-gradient(180deg, #21375c, #02477f, #21375c);
  background-image: -webkit-linear-gradient(#21375c, #02477f, #21375c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21375c', endColorstr='#02477f');
}*/

/*html {
  background: url("../images/new_background.png") repeat-x scroll left top #e6e9eb;
}*/

html {
  font-family: Arial;
  /*background-color: #e6e9eb;*/  
  background: #e6e9eb url("../images/new_background.png") repeat-x scroll left top; 
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  width: 100%;
  /*height: 100%;*/
  /*z-index: -1;*/
}

body {
  font-family: Arial;
  /*background-color: #e6e9eb;*/  
/*  background: url("../images/new_background.png") repeat-x scroll left top;  */
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  width: 100%;
  /*height: 100%;*/
  /*z-index: -1;*/
}

.head_container{
  /*main container class to contain all headers, content and footer*/
  display: table;  
  width: 1020px;
  /*width: 960px;*/
  /*position: relative;
  top: -500px;*/
  padding: 25px 0px 0px 22px;
}

.head_navigation{
  /*container class for all header navigation items structtree: main_containter->head_navigation*/
  display:table-row;
  width: 1020px;
  /*width: 960px;*/
}
/*END MAIN ELEMENTS*/
/*TOP NAVIGATION*/
.header_logo{
  /*container class for header navigation Curro Logo*/
  /*structure tree: main_container->head_navigation->header_logo*/
  display:table-cell;
  width:200px;
  vertical-align: top;
  /*padding-left: 40px;*/
  padding: 8px 0px 0px 26px;
}

.header_navigation{
  /*container class for all header navigation nav items*/
  /*structure tree: main_container->head_navigation->header_nave*/
  display:table-cell;
  width: 1020px;
  /*width:760px;*/
}

.header_navigation_table{
  /*container class to table view the navigtion and image below it*/
  /*stucture tree: main_container->head_navigation->header_navigation->header_navigation_table*/
  display: table;
  width: 1020px;
  /*width: 809px;*/
}

.header_navigation_table_row_top{
  /*container class for rows of header_navigation_table*/
  /*structure tree: main_container->head_navigation->header_navigation->header_navigation_table->header_navigation_table_row*/
  display: table-row;
  background: url("../images/master_menu_background.png") no-repeat;  
  height: 70px;
}

.header_navigation_table_row{
  /*container class for rows of header_navigation_table*/
  /*structure tree: main_container->head_navigation->header_navigation->header_navigation_table->header_navigation_table_row*/
display: table-row;
}

.header_navigation_table_row_cell{
  /*container class for cells of header_navigation_table_row*/
  /*structure tree: main_container->head_navigation->header_navigation->header_navigation_table->header_navigation_table_row->header_navigation_table_row_cell*/
  display: table-cell;
  vertical-align: top;
  /*padding-top: 32px;*/
}

.header_navigation_table_row_cell_main_menu {
  /**/
  /**/
  /*background-color: #9BB2CE;*/
  color: white;
  list-style: none;
  overflow: visible;
}

.header_navigation_table_row_cell_main_menu li{
  float: left;
  padding: 0 0 0 5px;
  overflow: visible;
  width: 120px;
}

.header_navigation_table_row_cell_main_menu li:first-child{
  float: left;
  padding: 0 0 0 0;
  overflow: visible;
}

.header_navigation_table_row_cell_main_menu_sub_menu{
  list-style: none;
  padding: 0;
  margin: 0;
  visibility: hidden;  
  height: 0;    
  overflow: visible;
  z-index: 1000;
}

.header_navigation_table_row_cell_main_menu_sub_menu li{
  list-style: none;
  float: none;
  border-top: groove 2px #6584aa;
  background-color: #9BB2CE;
  padding: 5px 5px 5px 5px;
  z-index: 0;
  border-left: 1px solid #5d7ca2;
  border-right: 1px solid #5d7ca2;
  overflow: visible;
  width: 115px;
}

.header_navigation_table_row_cell_main_menu_sub_menu li:first-child{
  list-style: none;
  float: none;
  border-top: groove 2px #6584aa;
  background-color: #9BB2CE;
  padding: 5px 5px 5px 5px;
  z-index: 0;
  border-left: 1px solid #5d7ca2;
  border-right: 1px solid #5d7ca2;
  overflow: visible;
  width: 115px;
}

.header_navigation_table_row_cell_main_menu_sub_menu li:last-child{
  list-style: none;
  float: none;
  border-top: groove 2px #6584aa;
  background-color: #9BB2CE;
  padding: 5px 5px 5px 5px;
  z-index: 0;
  border-left: 1px solid #5d7ca2;
  border-right: 1px solid #5d7ca2;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: visible;
  width: 115px;
}

.header_navigation_main_link{
  text-decoration: none;
  color: #0d518d;
}

.header_navigation_sub_link{
  text-decoration: none;
  color: white;
}
/*END TOP NAVIGATION*/

/*START FOOTER NAVIGATION*/
.footer_table {
  display: table;
  /*background-color: white;*/
  background: url("../images/footer_menu_background.png") no-repeat;
  width: 100%;
  height: 69px;
   /*Round Edges BEGIN*/    
  border-radius: 10px;
  -moz-border-radius: 25px; /* Old Firefox */
  /*Round Edges END*/
  /*position: relative;
  top: -390px;*/
}

.footer_row {
  display : table-row;
}

.footer_cell {
  display: table-cell;  
  padding: 10px 10px 10px 25px;
}

.footer_cell ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 10px;
}

.footer_cell ul li {
  display: inline;
  padding: 10px;
}

.footer_cell a {
  color: #003a69;
  text-decoration: none;
}

.footer_container{
  background: url("../images/footer_menu_background.png") no-repeat;  
  height: 69px;
 /*Round Edges BEGIN*/    
  border-radius: 10px;
  -moz-border-radius: 25px; /* Old Firefox */
  /*Round Edges END*/
  /*position: relative;
  top: -500px;
  left: -20px;*/
}

.footer_container ul {
  margin: 0;
  padding: 20;
  min-width: 960px;
}

.footer_container ul li {
  display:inline;
  list-style: none;
  color: #003a69;  
  padding: 10px;
}

.footer_container a {
    color: #003a69;
    text-decoration: none;
}
/*END FOOTER NAVIGATION*/

.fulltextsearch_results{
  
}

img {text-decoration: none; border: 0px}

.fulltextsearch_searchbox {
  background: #ffffff url("../images/search.jpg") no-repeat right;
  margin: 2px 0 0 0;
  width: 143px;
}

h1.title {
  font-size: 24px;
  color: #003A69;
  background-color: #9BB2CE;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 5px 0 5px 30px;
  margin: 0;
}

div.pagecontent{
  background-color: #ffffff;
  display: table-cell;
  width: 1000px;
  padding: 0 0 0 30px;
}
























































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
